* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gj-466_hhf:after { display: table; content: ''; clear: both; }

.j_642-nvjph { clear: both; }

.d-223_ge { width: 1000px; margin: 0 auto; }


.u_699-om
{
	display: block;
}

.u_699-om:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d-223_ge
{
	margin-top: 70px;
}

.h_193-epch 
{
	display: table;
	position: relative;
}



.aorox-991_k
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aorox-991_k > a
{
	display: block;
	float: left;
}

.aorox-991_k > a.er-718_dtceg
{
	margin-right: 10px;
}

.aorox-991_k > a.dqfsl_573__qf
{
	margin-right: 10px;
}


.aorox-991_k > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aorox-991_k > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aorox-991_k > a.er-718_dtceg > div > span
{
	background-image: url(../images/FB.png);
}

.aorox-991_k > a.dqfsl_573__qf > div > span
{
	background-image: url(../images/X.png);
}

.aorox-991_k > span.blkn_479__a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gbb-524_hdkk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bqwsh_866-ez { background-color: #171717; }

.bqwsh_866-ez .eiq_163__oldr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bqwsh_866-ez .pph_62__hwc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bqwsh_866-ez .pph_62__hwc > .z_776__x
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pph_62__hwc .a_741__wsjtx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xcv_21__bsa
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xcv_21__bsa > .um-626_haj 
{
	float: right;
}


.xcv_21__bsa > .um-626_haj > .p_614__yur
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xcv_21__bsa > .um-626_haj > .p_614__yur.active > .xgzep-390_gh
{
	visibility: visible;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li
{
	display: block;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a > .lf-412_sjg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a > .lf-412_sjg > .ae_425__nfc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a:hover > .lf-412_sjg > .ae_425__nfc
{
	 
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a > .lf-412_sjg > .ae_425__nfc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a > .rthdj_353__iet
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a:hover > .rthdj_353__iet
{
	text-decoration: underline;
}




.um-626_haj > .p_614__yur > .cff_229-eu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.um-626_haj > .p_614__yur.active > .cff_229-eu
{
	background: #f5f5f5;
}


.um-626_haj > .p_614__yur > .cff_229-eu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xcv_21__bsa .nqd_288-ed
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xcv_21__bsa .nqd_288-ed > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xcv_21__bsa .p_614__yur.active .nqd_288-ed > span
{
	color: #171717;
}



.xcv_21__bsa .owm_686-jksg
{
	height: 24px;
	width: 34px;
}

.xcv_21__bsa .owm_686-jksg > .thi_250__j
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xcv_21__bsa .p_614__yur.active .owm_686-jksg > .thi_250__j
{
	border:1px solid #171717;
}

.xcv_21__bsa .owm_686-jksg > .thi_250__j > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rnk-518_z 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rnk-518_z > .ooewp_860-xidn
{
	display: table;
	margin-top: 70px;
}



.rnk-518_z > .ooewp_860-xidn > *
{
	display: table-cell;
	vertical-align: middle;
}

.rnk-518_z > .ooewp_860-xidn > .wnom-599_zia
{
	width: 440px;
	max-width: 440px;
}

.rnk-518_z > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rnk-518_z > h1 .rhfys-998_t
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rnk-518_z > .mv_904__hdlo
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wnom-599_zia > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.wnom-599_zia > .bg_425-pdo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bg_425-pdo.xchab_349-qmie
{
	margin-right: 100px;
}


.bg_425-pdo > h3.pf_973__zlri
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bg_425-pdo.xchab_349-qmie > h3.pf_973__zlri
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wnom-599_zia > .bg_425-pdo .ngfx-452_eeerg
{
	
}


.bg_425-pdo .ncv_932-hda
{
	display: none;
}


.bg_425-pdo .ngfx-452_eeerg.r-482_hz
{
	margin-top: 20px;
}

.bg_425-pdo .ngfx-452_eeerg .jgb_995-abs {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bg_425-pdo.xchab_349-qmie .ngfx-452_eeerg .jgb_995-abs
{
	font-size: 16px;
	font-weight: normal;
}



.bg_425-pdo .ngfx-452_eeerg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bg_425-pdo.xchab_349-qmie .ngfx-452_eeerg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bg_425-pdo .ngfx-452_eeerg .bsht_642-lypeh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bg_425-pdo.xchab_349-qmie .ngfx-452_eeerg .bsht_642-lypeh
{
	max-width: 384px;
	font-size:16px;
}

.bg_425-pdo .ywf_273-ge {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bg_425-pdo.xchab_349-qmie .ywf_273-ge 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lipk-825_scr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lipk-825_scr > .d-568_d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lipk-825_scr > .d-568_d.bhqqg_321__n
{
	right: -10px;
	top:-10px;
}

.lipk-825_scr > .d-568_d.ugq_756__cez
{
	top:0px;
	right: -20px;
}

.lipk-825_scr > .d-568_d > .rrcu_717__sj
{
	display: table-cell;
	vertical-align: middle;
}


.lipk-825_scr > .d-568_d .w_43-dpgpa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lipk-825_scr > .d-568_d .p-91_zd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.oetbe_833__cdhy > .lipk-825_scr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rnk-518_z > .ooewp_860-xidn > .sojje_423__ujaa
{
	width: 280px;
}


.sojje_423__ujaa > .jjki-338_d
{
    font-size: 16px;
    line-height: 180%;
}


.sojje_423__ujaa > .jjki-338_d > b, .sojje_423__ujaa > .jjki-338_d > h2, .sojje_423__ujaa > .jjki-338_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sojje_423__ujaa > .jjki-338_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.cfo_844__qi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bbji-817_aagj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bbji-817_aagj > li
{
	display: inline-block;
}

.bbji-817_aagj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.bbji-817_aagj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bbji-817_aagj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bbji-817_aagj > li.active > a
{
	color: #545454;
}




.w_827-ding 
{ 
	margin-bottom: 50px; 

}



.w_827-ding > .bmo_478-qtm
{
	 padding: 30px;
	overflow: hidden;
}


.w_827-ding > .bmo_478-qtm:after { display: table; content: ''; clear: both; }




.w_827-ding h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.w_827-ding h1 .rhfys-998_t
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.w_827-ding h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.w_827-ding h2:first-child
{
	padding-top: 0px;
}

.w_827-ding .bmo_478-qtm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.w_827-ding .bmo_478-qtm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.w_827-ding h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.w_827-ding h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.w_827-ding h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.w_827-ding h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bmo_478-qtm ul { margin-top: 12px; }


.bmo_478-qtm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bmo_478-qtm ul.clear > li, .bmo_478-qtm ol.clear > li 
{
	clear: both;
}

.bmo_478-qtm ul.clear > li:after, .bmo_478-qtm ol.clear > li:after { display: block; content: ''; clear: both; }


.bmo_478-qtm ul.ga-974_kqecj
{
	margin-top: 0px !important;
}

.bmo_478-qtm ul.ga-974_kqecj > li 
{
	margin-left: 0px !important;
}

.bmo_478-qtm ol { margin-left: 20px; margin-top: 12px; }

.bmo_478-qtm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bmo_478-qtm ul.list-recomend
{
	
}

.bmo_478-qtm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bmo_478-qtm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bmo_478-qtm ul.list-recomend > li .dscr_img .date, .bmo_478-qtm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bmo_478-qtm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bmo_478-qtm .dj-659_ghze > .a-435_gca
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bmo_478-qtm .dj-659_ghze > .lnzp_897__fj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.w_827-ding > .bmo_478-qtm.cfo_844__qi.tgbd_592-c 
{
	margin-bottom: 50px;
}


.w_827-ding > .bmo_478-qtm.cfo_844__qi.tgbd_592-c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.tgbd_592-c table.e_815__cdjjc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tgbd_592-c table.e_815__cdjjc tfoot td b
{
	text-align: center;
}


.tgbd_592-c table.e_815__cdjjc td
{
	width: 50%;
}


.w_827-ding table { border-collapse: separate; border-spacing: 3px; }

.w_827-ding td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.w_827-ding th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.e_815__cdjjc
{
	width: 100%;
}

table.e_815__cdjjc td
{
	padding: 0;
}

table.e_815__cdjjc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.e_815__cdjjc a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.hdyz_205__zicit
{
	width: 100%;
}


table.hdyz_205__zicit th
{
	text-align: left;
	font-weight: bold;
}

table.hdyz_205__zicit th.p_353__jr
{
	max-width: 200px;
}
table.hdyz_205__zicit th.ggyfx-584_ahc
{
	max-width: 100px;
}
table.hdyz_205__zicit th.ufida_223-d
{
	
}

table.hdyz_205__zicit td
{
	padding: 5px 10px;
}

table.hdyz_205__zicit tr.ngzj-622_c td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.hdyz_205__zicit tr.ngzj-622_c td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.hdyz_205__zicit tr.ngzj-622_c td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.hdyz_205__zicit tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.hdyz_205__zicit td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.in_974__y.f_386-wjzb
{ 
	margin-bottom: 50px; 

}


.in_974__y.f_386-wjzb h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_548-xh
{
	padding: 30px;
}


.in_974__y ul
{
	display: block;
}

.in_974__y ul.ga-974_kqecj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.in_974__y ul.ga-974_kqecj > li:after
{ display: table; content: ''; clear: both; }



.in_974__y ul.ga-974_kqecj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.in_974__y ul.ga-974_kqecj > li:not(:last-child)
{
	padding-top: 30px;
}


.in_974__y ul.ga-974_kqecj > li:last-child, .in_974__y.d-638_bdbg .bmo_478-qtm ul > li:last-child
{
	margin-bottom: 0px;
}


.in_974__y ul.ga-974_kqecj > li .tsq_158-jio
{
	margin-bottom: 12px;
}

.in_974__y ul.ga-974_kqecj > li .tsq_158-jio > i
{
	font-size: 18px;
	font-style: italic;
}

.in_974__y ul.ga-974_kqecj > li .mq-286_cnj
{
	float: left;
}


.in_974__y ul.ga-974_kqecj > li .mq-286_cnj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.in_974__y ul.ga-974_kqecj > li .eje-32_ijag
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.in_974__y ul.ga-974_kqecj > li .item_rev
{
	display: none;
}

.in_974__y .o_223__an
{
	margin-top: 20px;
	text-align: center;
}



.in_974__y .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.u_192__cn.f_386-wjzb
{ 
	margin-bottom: 50px; 

}

.u_192__cn.f_386-wjzb h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.u_192__cn.f_386-wjzb ul
{
	display: table;
	width: 100%;
}

.u_192__cn.f_386-wjzb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.u_192__cn.d-638_bdbg .bmo_478-qtm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.u_192__cn ul > li:last-child, .u_192__cn.d-638_bdbg .bmo_478-qtm ul > li:last-child
{
	margin-bottom: 0px;
}


.u_192__cn ul > li .ymc_621__hy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.u_192__cn ul > li .a_183-kiv
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.u_192__cn ul > li .a_183-kiv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.u_192__cn ul > li .b_354-a
{
	margin-bottom: 12px;
}

.u_192__cn ul > li .eizho_362-z
{
	color: #777777;
}



.u_192__cn .u-399_y
{
	margin-top: 20px;
	text-align: center;
}




.zyl_57__yj 
{ 
	margin-bottom: 50px;
}

.zyl_57__yj .oo-576_z:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zyl_57__yj .oo-576_z 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zyl_57__yj .oo-576_z img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zyl_57__yj .bgqci_42-tq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wbqw_604-wchx
{
	display: block;
	line-height: 130%;

}

.wbqw_604-wchx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wbqw_604-wchx > div > dt
{
	display:inline-block;
}

.wbqw_604-wchx > div > dd
{
	display:inline;
}

.zyl_57__yj .jge_864__ftx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zyl_57__yj h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.afwh_146__gr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.afwh_146__gr > .mb-569_ml
{
	display: table;
	width: 100%;
}


.afwh_146__gr > .mb-569_ml > *
{
	display: table-cell;
	vertical-align: top;
}


.afwh_146__gr .lipk-825_scr > img
{
	max-width: 400px;
}



.k-157_z 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bkfv-811_jkon
{
	display: block;
	margin-right: 40px;
}


.bkfv-811_jkon li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bkfv-811_jkon li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bkfv-811_jkon li a:hover
{
	text-decoration: underline;
}

.j-885_vfcs { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j-885_vfcs .u_592-vdsa
{
	display: block;
	text-decoration: none;
}

.j-885_vfcs .u_592-vdsa .rhfys-998_t
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j-885_vfcs h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j-885_vfcs .ify_641-htiyp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.ify_641-htiyp a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ify_641-htiyp a:hover
{
	text-decoration: underline;
}



.j-885_vfcs .ts_891__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.j-885_vfcs .zl_672-gqv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gbzzo_625__gxl
{
	padding: 30px;
    overflow: hidden;
}


.gbzzo_625__gxl > .hdtpi_302__e
{
	float: right;
	width: 50%;
}

.gbzzo_625__gxl > .hdtpi_302__e > .kj_205__du
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gbzzo_625__gxl > .hdtpi_302__e > .kj_205__du > .wbqw_604-wchx
{
	margin-top: 20px;
}

.gbzzo_625__gxl > .si_415__jasb
{
	float: left;
	width: 50%;
}

.gbzzo_625__gxl > .si_415__jasb form
{
	display: block;
	width: 100%;
}

.gbzzo_625__gxl > .si_415__jasb .ybrga-931_bj
{
	margin-top: 20px;
}

.gbzzo_625__gxl > .si_415__jasb .htm-864_pvvf
{
	display: none;
}


.gbzzo_625__gxl > .si_415__jasb .ybrga-931_bj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gbzzo_625__gxl > .si_415__jasb .ybrga-931_bj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gbzzo_625__gxl > .si_415__jasb .ybrga-931_bj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gbzzo_625__gxl > .si_415__jasb .ybrga-931_bj .gqw_675-iobm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gbzzo_625__gxl > .si_415__jasb .k-142_ofweh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d-223_ge { width: 100%; }
	
.bqwsh_866-ez { text-align: center; }
	
	
	
	
.bqwsh_866-ez .pph_62__hwc
	{
		
		
	}

	
	

	
	
	
	.aorox-991_k
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aorox-991_k > a
{
	
}

	
.aorox-991_k > a.dqfsl_573__qf
{
	margin-right: 0px;
}
	
.aorox-991_k > a > div
{
    width: 24px;
	height: 24px;
}

.aorox-991_k > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aorox-991_k > a.er-718_dtceg > div > span
{
	
}

.aorox-991_k > a.dqfsl_573__qf > div > span
{
	
}


.aorox-991_k > span.blkn_479__a
{
	display: none;
}
	

	
	
	.gbb-524_hdkk
	{
		width: auto;
	}
	
	
	.xcv_21__bsa
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xcv_21__bsa > .um-626_haj > .p_614__yur:not(.active)
	{
		position: relative;
	}
	
	
		.xcv_21__bsa > .um-626_haj > .p_614__yur.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.um-626_haj > .p_614__yur > .cff_229-eu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh
	{
		
		display: none;
	}
	


.xcv_21__bsa > .um-626_haj > .p_614__yur.active > .xgzep-390_gh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul
{
	display: block;
	max-height:300px;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li
{
	
}
	
	
.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xcv_21__bsa > .um-626_haj > .p_614__yur > .xgzep-390_gh > ul > li > a > .rthdj_353__iet
{
	font-size: 14px;	
}
	
	
	
.um-626_haj > .p_614__yur > .cff_229-eu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.um-626_haj > .p_614__yur.active > .cff_229-eu > *
{
	font-size: 16px;
}	
		
.um-626_haj > .p_614__yur:not(.active) > .cff_229-eu > .nqd_288-ed
{
	display: none;
}
	
	
	
.xcv_21__bsa .owm_686-jksg
{
	width: 24px;
}

.xcv_21__bsa .owm_686-jksg > .thi_250__j
{
	width: 24px;
	height: 24px;
}
	
	
.xcv_21__bsa .p_614__yur:not(.active) .owm_686-jksg > .thi_250__j
{
	margin-left: 0px;
}

.xcv_21__bsa .p_614__yur.active .owm_686-jksg > .thi_250__j
{
	border:1px solid #171717;
}

.xcv_21__bsa .owm_686-jksg > .thi_250__j > img
{
	height: 24px;
}
	

.bqwsh_866-ez .pph_62__hwc > .z_776__x
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pph_62__hwc .a_741__wsjtx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xcv_21__bsa.bhqqg_321__n
	{
		float: none;
	}
	
.xcv_21__bsa.bhqqg_321__n > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xcv_21__bsa .tsq_158-jio
	{
		line-height: 18px;
	}
	
	.xcv_21__bsa .owm_686-jksg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xcv_21__bsa .owm_686-jksg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rnk-518_z {
    padding: 30px 20px;
	}
	
	.rnk-518_z > .ooewp_860-xidn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rnk-518_z > .ooewp_860-xidn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rnk-518_z > .ooewp_860-xidn > .oetbe_833__cdhy
	{
		padding-top: 10px
	}
	
	.rnk-518_z > .ooewp_860-xidn > .wnom-599_zia
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wnom-599_zia > .bg_425-pdo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.oetbe_833__cdhy > .lipk-825_scr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rnk-518_z > .ooewp_860-xidn > .sojje_423__ujaa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d-223_ge
	{
		margin-top: 30px;
	}
		
	.w_827-ding { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.w_827-ding h2 { padding-bottom:20px; }
	.w_827-ding > .bmo_478-qtm
	{
		padding: 20px;
	}

	.w_827-ding p + h2 { }
	.w_827-ding ul { }
	.w_827-ding li { }
	.w_827-ding table { width: 100% !important; }
	
	.w_827-ding img { max-width: 100% !important; }
	

	.in_974__y.f_386-wjzb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.in_974__y.f_386-wjzb h2
	{
		padding-bottom: 20px;
	}
	
	.in_974__y.f_386-wjzb ul
	{
		display: block;
	}
	
	.in_974__y.f_386-wjzb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.in_974__y.f_386-wjzb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.in_974__y ul.ga-974_kqecj > li > .mq-286_cnj
	{
		float: none !important;
	}
	
	.in_974__y ul.ga-974_kqecj > li > .eje-32_ijag
	{
		padding: 0px;
	}
	
	
		.u_192__cn.f_386-wjzb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u_192__cn.f_386-wjzb h2
	{
		padding-bottom: 20px;
	}
	
	.u_192__cn.f_386-wjzb ul
	{
		display: block;
	}
	
	.u_192__cn.f_386-wjzb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.u_192__cn.f_386-wjzb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.u_192__cn.f_386-wjzb ul > li .eje-32_ijag
	{
		padding: 0px;
	}
	
	.c_548-xh
	{
		    padding: 20px;
	}
	
	
	.zyl_57__yj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zyl_57__yj h2
	{
		padding-bottom: 20px;
		
	}
	
	.zyl_57__yj .oo-576_z
	{
		padding: 20px;
	}
	
	.zyl_57__yj .oo-576_z img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zyl_57__yj .jge_864__ftx
	{
		padding-left: 0px;
	}
	
	
	
	
	.afwh_146__gr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.afwh_146__gr > .mb-569_ml
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mb-569_ml > .gnnxw_759-vucva
	{
		display: block;
	}
	
	.mb-569_ml > .u_535-cwg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mb-569_ml > .u_535-cwg > .lipk-825_scr
	{
		
	}
	
	
	.bg_425-pdo.xchab_349-qmie
	{
		margin-right: 0;
	}
	
	
	.bg_425-pdo.xchab_349-qmie .ngfx-452_eeerg > input
	{
		max-width: none;
	}
	
	.bg_425-pdo.xchab_349-qmie .ywf_273-ge
	{
		max-width: none;
	}
	
	
	.lipk-825_scr > .d-568_d.ugq_756__cez
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j-885_vfcs
	{
		text-align: center;
	}
	
	.bkfv-811_jkon
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bkfv-811_jkon li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bkfv-811_jkon li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bbji-817_aagj
	{
		margin-left: 20px !important;
		
	}
	
	.bbji-817_aagj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.w_827-ding table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.e_815__cdjjc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.w_827-ding > .bmo_478-qtm.diyac_82__eie
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bmo_478-qtm ul.list-recomend > li
{
	display: block;
}
	
.gbzzo_625__gxl > .si_415__jasb
{
	width: 100%;
	float: none;
}
	
.gbzzo_625__gxl > .hdtpi_302__e
{
	width: 100%;
	float: none;
}

.gbzzo_625__gxl > .hdtpi_302__e > .kj_205__du
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


